
Redmine - Defect #17045

Error message while bulk update of multiple trackers

2014-06-01 09:53 - Lajish Lakshmanan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Bulk update of multiple trackers at a time(say 40-50) throws an error message.

I am running redmine 2.5.1 version on windows server 2012 having 16 gb ram. Bulk update is done to change assignee whici is

being carried on same machine itself.

I think redmine can't handle too many request at a time.

History

#1 - 2014-06-12 07:24 - Toshi MARUYAMA

- Status changed from New to Needs feedback

https://www.google.com/#q=proxy+timeout+redmine

#2 - 2014-06-16 08:15 - Lajish Lakshmanan

- File Bulk Update error-02.png added

From issues listing page, redmine provides a facility to update multiple trackers at a time as shown in image attached(i.e Bulk Update error-02.png).

After doing this update, redmine remains hang for some time which results in an error message which I reported in previous image(attachment)

#3 - 2014-07-13 14:49 - Toshi MARUYAMA

Please describe what hang is. Webserver? Proxy?

#4 - 2014-07-14 06:25 - Lajish Lakshmanan

This issue has been resolved. When redmine is configured to access Thin servers directly(i.e. through 3001 or 3002), everything went well.

You can update this tracker status as Resolved. Thanks for spending your valuable time to look into this matter.

#5 - 2014-08-12 12:22 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
